
xcustom_metro(by_blackrook)
Hurtz End Metro Station,  park, junkyard and fireworks factory.

xcustom_fireworks(by_blackrook)
Cut down version of the fireworks factory

Xcustom_metro_small(by_blackrook)
Cut down version of the metro without junkyard and fireworks factory


Thanks to help from people on the 7days mods forums.
Also thanks to Guppycur and anyone elses prefabs which I've stolen chunks of.


